a[href^="tel:"],
a[href^="tel:"]:link,
a[href^="tel:"]:active,
a[href^="tel:"]:focus,
a[href^="tel:"]:hover,
a[href^="tel:"]:visited {
	color:		inherit;
}

/* PASSWORD PROTECTED PAGES */
.post-password-required { margin: 0; padding: 200px 10px 100px 10px; text-align: center; }
.post-password-required form .fusion-button { margin:30px; max-width:250px; }

.stickylogos {
	display:			none;
}

@media (min-width: 1280px) and (min-height: 800px) {

	.fusion-footer {
		margin-bottom:		130px;
	}
	
	.stickylogos {
		display:			block;

		position:			fixed;
		bottom:				0;
		left:				0;
		z-index:			99;
		box-sizing: 		border-box;

		margin:				0;
		padding:			0;

		width: 				100%;
		height:				0;
		overflow:			hidden;

		text-align:			left;
		color:				rgb(255,255,255);

		background-color:	#00b9ee;
		
		transition: 		all 0.5s;
		
		background-image:	url('bg_stickylogos.png');
		background-repeat:	no-repeat;
		background-position:center;
		background-size: 	3000px 140px;
		
		box-shadow: 		10px 10px 10px 10px rgba(0,0,0,0.25);
	}

	.do-animate .stickylogos {
		height:				130px;
		
		transition-delay: 	1s;
	}
	
	.stickylogos .inner {
		position:			relative;
		
		max-width:			1170px;

		margin:				0 auto;
		padding:			15px 0 0 260px;
	}
	
	.stickylogos .byline {
		margin:				0 0 15px 0;
		padding:			0;
		
		font-size:			110%;
		line-height:		25px;
		border-bottom:		1px solid rgb(255,255,255);	
	}
	
	.stickylogos .byline a {
		float:				right;	
	}
	
	.stickylogos .byline * {
		line-height:		25px;
	}
	
	.stickylogos .inner img {	
		width:				100%;
		height:				auto;
		
	}
}